kudu-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kaushik Mitra <kaushik.mi...@tcs.com>
Subject Issues while Installing Kudu in Centos 6.3
Date Wed, 02 Nov 2016 06:17:05 GMT
Hello All, 

I am trying to install Kudu in CentOS 6.3 machine , I am doing the installation manually by
downloading and installing the following rpm files - 

kudu-0.10.0+cdh5.4.0+0-1.kudu0.10.0.p0.6.el6.x86_64.rpm	 
kudu-client-devel-0.10.0+cdh5.4.0+0-1.kudu0.10.0.p0.6.el6.x86_64.rpm	 
kudu-client0-0.10.0+cdh5.4.0+0-1.kudu0.10.0.p0.6.el6.x86_64.rpm	 
kudu-debuginfo-0.10.0+cdh5.4.0+0-1.kudu0.10.0.p0.6.el6.x86_64.rpm	 
kudu-master-0.10.0+cdh5.4.0+0-1.kudu0.10.0.p0.6.el6.x86_64.rpm	 
kudu-tserver-0.10.0+cdh5.4.0+0-1.kudu0.10.0.p0.6.el6.x86_64.rpm

During rpm installation ,I am getting error -Failed Dependencies libz.so.1 (ZLIB 1.2.0) (64
bit) needed by Kudu

I have zlib installed in lib64 directory (zlib-1.2.3-27.el6x86_64) ,but some reason Kudu can
not find it. 

Could you please help me and let me know what I am doing wrong 



Kaushik Mitra
Tata Consultancy Services
Mailto: kaushik.mitra@tcs.com
Website: http://www.tcs.com
____________________________________________
Experience certainty.	IT Services
Business Solutions
Consulting
____________________________________________
=====-----=====-----=====
Notice: The information contained in this e-mail
message and/or attachments to it may contain 
confidential or privileged information. If you are 
not the intended recipient, any dissemination, use, 
review, distribution, printing or copying of the 
information contained in this e-mail message 
and/or attachments to it are strictly prohibited. If 
you have received this communication in error, 
please notify us by reply e-mail or telephone and 
immediately and permanently delete the message 
and any attachments. Thank you



Mime
View raw message